/* styles for the list item states */
/* main menu headings - part 1*/

td.mainmenu {
  margin: 0px 0px 0px 0px;
  PADDING:          0px;
  FONT-SIZE: 		    14px;
  FONT-FAMILY:		  Verdana;
  FONT-WEIGHT:      bold;
  HEIGHT:		40px	
}

ul.mainmenu {
  margin: 0px;
  text-align: left;
  padding: 0px;
  list-style-type: none;
 }

li.mainmenu {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 0px;
  list-style: none;
  float: left;  
  }

/* main menu headings - part 2*/
a.mainmenu {
  display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	height: 40px;
	width: 95px;          /* size of box - one size for all items */
	background: #00BFFF;  /* main menu background colour */
	color: #FFFFFF;       /* main menu text colour */
	text-align: center;   /* text alignment - center, left, or right */
	vertical-align: middle;
	text-decoration: none;/* so that the links don't appear underlined */
	}

/* colour when mouse hovers over main menu headings */
li.mainmenu a:hover  {	
  background: #000000
}

div.mainmenu {	
  position: absolute;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	background: #EAEBD8;
	border: 1px solid #5970B2 /* border on sub menu drop lists */
	}

div.mainmenu a  {	      /* sub menu appearance settings */
  position: relative;     /* the position is relative to the placement of the main menu heading */
	display: block;
	margin: 0px;
	padding: 0px;
	height: 14px;
	width: auto;            /* width of sub menu - auto means it will take on width of widest item plus the padding list on the line above */
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #FFFFFF;    /* sub menu background colour */
	color: #000000;         /* sub menu text colour */
	font: 12px arial        
	}

/* colour when mouse hovers over sub-menu headings */
div.mainmenu a:hover  {
	background: #5970B2;  /* background colour*/
	color: #FFFFFF;       /* text colour */
	}
	
	